package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SourceTypeEnum implements BaseCodeEnum {

    ACADEMIC_TYPE("1","政务信息"),

    RESEARCH_REPORTS("2","政务信息"),
    ACADEMIC_CONFERENCES("3","政务信息");

    private String code;
    private String name;


}
